{% block content %}
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<div class="container">
        <div class="container-body">
<h1>Editar Horario</h1>
<form enctype="multipart/form-data" method="POST">
    {% csrf_token %}
    {{form}}
    <br>
    <input type="submit" name="" value="Aceptar">
</form>
</div>
</div>
{% endblock %}